Payment Portal
POST
/api/v1/billing/portal
const url = 'https://api.ultimateteam.ai/api/v1/billing/portal';const options = {method: 'POST', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.ultimateteam.ai/api/v1/billing/portal \ --header 'X-API-Key: <X-API-Key>'Recover payment on the existing customer; never buy another plan.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
PlanUpgradeResponse
Response schema for plan upgrade.
Attributes: data: Upgrade result payload.
object
data
Data
object
key
additional properties
any
Examplegenerated
{ "data": {}}